<html> 
  <center> 
       <h1> The hostname of this webserver is {{ ansible_fqdn | upper }}</h1> 
       <h3> It is running on {{ ansible_os_family | upper }} system </h3> 
       <p> this is a {{ stage | upper }} server </p> 
  </center> 
</html> 
